Support » Plugin: NextGEN Gallery Voting » Not working anymore with nextgen gallery 2.2.3

  • Hi,

    The plugin doesn’t work anymore with Last version of nextgen gallery 2.2.3. Is It a Known issue ?
    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • Well its worked for me and still does for 2.5. I only use it for voting on basic thumbnails, You need to re-add the code after most nextgen updates though.

    In /public_html/wp-content/plugins/nextgen-gallery/products/photocrati_nextgen/modules/nextgen_basic_gallery/templates/thumbnails/index.php
    Just find
    about line 43 <div class=”ngg-gallery-thumbnail”>
    code stuff
    </div>
    around line 63 <?php echo nggv_imageVoteForm($image->pid); ?>
    < <?php
    $this->end_element();
    ?>
    </div>

    • This reply was modified 3 years, 5 months ago by patbell101.
    patbell101

    (@patbell101)

    But now its stopped working 2.2.14.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Not working anymore with nextgen gallery 2.2.3’ is closed to new replies.